using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

        Application.Lock();
        Application["Count"] = Convert.ToInt32(Application["Count"]) + 1;
        Application.UnLock();

        Response.Write("您使用的计数器变量名称是：" + Application.GetKey(0));
        Response.Write("<br><HR>");

        Response.Write("<center>");
        Response.Write("您是第" + Application["Count"] + "个访客");
        Response.Write("</center>");
    }
    
}
